firstspawn:
  world: hub
  x: -29.019457421781198
  y: 46.0
  z: 74.23374300711836
  yaw: -179.8505
  pitch: -1.3500344
spawn:
  world: hub
  x: -28.868451167350415
  y: 46.0
  z: 74.3544916185015
  yaw: 179.84998
  pitch: -1.049983
